body {
    text-align: center;
}

* {
    margin: 0;
    padding: 0;
}

h1 {
    margin: 30px auto;
}

#map {
    width: 600px;
    height: 400px;
    background-color: #bbb;
    margin: auto;
}

.coordinates, .address {
    display: flex;
    margin: auto;
    margin-top: 20px;
    width: 400px;
}

.coordinates input, .address input {
    width: 140px;
    height: 30px;
    box-sizing: border-box;
    margin: auto 10px;
    padding: 0 5px;
}

.coordinates button, .address button, .find-currency {
    width: 100px;
    height: 30px;
}

h2 {
    margin: 30px auto;
}